 function SearchProduct() {
        var productName = o("ProductName").value;        
        var url = "/Admin/ProductHandler.aspx?ControlName=PrdouctID&Action=SearchProductByName&ProductName=" + productName;
        Ajax.requestURL(url, DealSearchProduct);
        alertMessage("正在搜索...", 1); 
    }
    function DealSearchProduct(data) {
        closeAlertDiv();
        var obj = o("PrdouctIDBox");
        obj.removeChild(o("ctl00_ContentPlaceHolder_PrdouctID"));
        obj.innerHTML = data;
        var productListObj = o("ctl00_ContentPlaceHolder_PrdouctID");
        if (productListObj.length == 0) {
            productListObj.add(new Option("没有符合您搜索的产品", "0"));
        }
    }
    function CheckProductSelect(){
        Page_ClientValidate();
        var productListObj = o("ctl00_ContentPlaceHolder_PrdouctID");
        if(productListObj.value=="0" || productListObj.value==""){
             alertMessage("请选择商品"); 
             return false;
        }
        else{
            return true;
        }
    }